Bug 1725521 - Config parser error when import rados config which larger than 1024 bytes
Summary: Config parser error when import rados config which larger than 1024 bytes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.2
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: 3.3
Assignee: Matt Benjamin (redhat)
QA Contact: ceph-qe-bugs
Jennifer Patton
URL:
Whiteboard:
Depends On:
Blocks: 1594251 1726135 1733258
TreeView+ depends on / blocked
 
Reported: 2019-07-01 03:21 UTC by Brendan Shephard
Modified: 2019-11-18 00:18 UTC (History)
21 users (show)

Fixed In Version: RHEL: nfs-ganesha-2.7.4-4.el7cp
Doc Type: Bug Fix
Doc Text:
.The RADOS configuration URL is now able to read objects larger than 1000 bytes The RADOS configuration URL was unable to read configuration objects greater than 1000 bytes because they were truncated. This behavior has been fixed and now larger objects are read properly.
Clone Of:
Environment:
Last Closed: 2019-08-21 15:11:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gerrithub.io 432999 0 None None None 2019-07-02 20:34:43 UTC
Github nfs-ganesha nfs-ganesha issues 369 0 'None' closed config parser error when import rados config which larger than 1024 bytes 2021-02-10 15:39:49 UTC
Red Hat Knowledge Base (Solution) 4266732 0 None None None 2019-07-05 12:53:06 UTC
Red Hat Product Errata RHSA-2019:2538 0 None None None 2019-08-21 15:11:24 UTC

Comment 37 errata-xmlrpc 2019-08-21 15:11:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2538


Note You need to log in before you can comment on or make changes to this bug.